﻿.product-img > a {
    margin-right: 16px;
    margin-bottom: 20px;
}

.product-img > a:nth-child(6n) {
    margin-right: 0px;
}

.bg-banner {
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.ObjDataList2 {
    
}

.head-ObjDataList2 {
    cursor: pointer
}

.head-ObjDataList2:hover {
    background: #d5d5d5;
}

.item-ObjDataList2 {
    cursor: pointer;
}

    .item-ObjDataList2 a {
        width: 100%;
        height: 100%;
        display: block;
    }

.handleObjDataList2-img {
    transform: rotate(180deg);
}

.classification {
    overflow: auto;
}
.classification::-webkit-scrollbar {
    display: none;
}


.swiper-wrapper {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 10;
}


    .swiper-wrapper .banner-scroll-wrap {
        position: absolute;
        /*top: 0;
        bottom: 0;
        right: 0;
        left: 0;*/
    }

.right-enter-active, .right-leave-active {
    transition: all 0.3s ease;
}

.right-enter {
    transform: translateX(100%);
}

.right-leave-to {
    transform: translateX(-100%);
}

.left-enter-active, .left-leave-active {
    transition: all 0.3s ease;
}

.left-enter {
    transform: translateX(-100%);
}

.left-leave-to {
    transform: translateX(100%);
}

.swiper-wrapper ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
}

.swiper-wrapper .drop {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #999;
    cursor: pointer;
    border-radius: 50%;
    background-color: hsla(0,0%,100%,.35);
    margin: 0 5px;
}

.swiper-wrapper .active-drop {
    background: #fff;
}

.swiper-wrapper .banner-scroll-wrap img {
    max-width: 100%;
    max-height: 100%;
}